<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct word or phrase to complete the sentences.</font>]]></rubric>
	<questions>
		
		<question>
			<sentence><![CDATA[<font color="#000000">Please </font>[#]<font color="#000000"> my regards to James.</font>]]></sentence>
			<options>
				<option answer="correct">give</option>
				<option>present</option>
				<option>say</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Can I  </font> [#] <font color="#000000"> your bathroom?</font>]]></sentence>
			<options>
				<option>go</option>
				<option answer="correct">use</option>
				<option>get</option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">We really enjoyed </font>[#] <font color="#000000"> you visit the company.</font>]]></sentence>
			<options>
				<option>have</option>
				<option>to have</option>
				<option answer="correct">having</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I hope I will be able to </font>[#]<font color="#000000"> the favour.</font>]]></sentence>
			<options>
				<option>refund</option>
				<option answer="correct">repay</option>
				<option>reply</option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">Shall we start again at, </font>[#]<font color="#000000">, 4.00?</font>]]></sentence>
			<options>
				<option answer="correct">say</option>
				<option>take</option>
				<option>tell</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">So shall we get </font>[#]<font color="#000000"> to business?</font>]]></sentence>
			<options>
				<option>out</option>
				<option>up</option>
				<option answer="correct">down</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Well, I suppose we should make </font>[#]<font color="#000000">.</font>]]></sentence>
			<options>
				<option>start</option>
				<option>the start</option>
				<option answer="correct">a start</option>
			</options>
		</question>
	</questions>
</exercise>